@charset "shift_jis";

body    	{
    		width:800px;
    		margin-top:0;
    		margin-left:auto;
    		margin-right:auto;
   			background:#f5f5f5;
    		background:url('img/body_bg.gif') repeat-y center 0; 
    		font-size:12px;
    		padding:0;
		}

fieldset,img { 
	border:0;
}

/* *** wrapper *** */

#header    {padding:0;
margin-top:0px;
    width:800px;
	height:120px;
    background:url('img/header.gif');
    margin-left:auto;
    margin-right:auto;
    overflow: hidden;}
    
h1     {padding: 75px 0 0 0;
		width:450px;
		float:left;
		margin-top: 0;
		overflow: hidden;
		height: 0pt ! important;
		font-size: 0pt;}

.banner	{padding:50px 800px 0 0;
		
		
		
		}

.bannercons	{
		float:right;
		margin-right:10px;
		margin-top:5px;
		padding:0;
		border:0;
		
		}

.toph2		{
		font-size:18px;
		}

h2		{
		height:25px;
		padding-left:25px;
		padding-right:0px;
		padding-top:7px;
		width:135px;
		font-size:16px;
		margin-top:10px;
		margin-left:10px;
		background:url('img/h2.gif') no-repeat;
		border:1px solid #999;}


h4		{background:#ccc;
		width:550px;
		padding:5px;
		}




#content  {
    clear:both;
    width:800px;;
    background:#FFF;
    margin:0px;;
    padding-top:10px;
    padding-bottom:0px;
    height:400px;
overflow:hidden;
border-bottom:2px dotted #999;
	}

#footer    {
    clear:both;
    background:#FFF;
    margin-top:10px;
    padding-top:10px;
    width:800px;
    border-top:#251113 1px solid;
    height:80px;
    }

.click	{
float:right;
margin-left:20px;
	border:none;}


.company	{
		float:left;
		font-weight:bold;
		padding:0 0 0 10px;
		margin:0 0 15px 0;
		clear:both;
		line-height:1.5em;
		}
ul.footernavi   {
		font-size:13px;
    	margin:10px 0 0 0;
    	list-style-type:none;
    	clear:both;
		padding:0;
		background:url('img/footer_bg_tate.gif');
		text-align:right;
		}  

.footernavi li  {
    	display:inline;
    	padding:2px 10px 2px;
    	margin:0;

    	}
.copy    {
	clear:both;
	text-align:right;
    font-size:10px;
	margin:5px 0 0 0;
	padding:0;
    }

.quest    {
    margin-top:-20px;
    
    }

#kojiki    {
    margin-top:0px;
    float:left;
    width:370px;
    padding-top:20px;
    padding-left: 30px;
    background:#fff;
    height:150px;
    }
.specif    {
    margin-top:-10px;
    }
.spec    {
    margin-top:-5px;
    }

p.breadnavi 	{
		margin-bottom:0;
		margin-top:10px;
		}

#base    {
    width:800px;
    margin-left:auto;
    margin-right:auto;
    padding-left:0px;
    padding-right:0px;
    background:#fff;
    border-top:1px solid #000;
	}
#content2  {
	clear:both;
    width:550px;
    background:#fff;
    margin-left:0px;
    margin-right:0px;
	float:left;
    padding-right:7px;
    padding-left:0px;
    padding-top:10px;
	padding-bottom:20px;
	margin-top:0px;
	}



/***　サイド　***/
#topside    {
		float:right;
		width:230px;
		margin:10px 0 0;
    	padding:0;
		background:#FFF;
		}
h4.subttl 
  		{
  		float:left;
		margin:0;
    	padding:0;
    	height:35px;
    	clear:both;
		}


.whatsnew    {
    	margin:10px 0 10px;
    	float:right;
    	width:220px;
    	padding:0;    
    	background:url('img/diary_bg.gif');
    	background-repeat:repeat-y;
    	border-bottom:solid 1px #E8E8E8;
    	clear:both;
    	}
    
h3.whatnew		{
		text-indent:-9999px;
		margin:0;
		padding:0;
		background:url('img/ttl_whatnew.gif');
		background-repeat:no-repeat;
		width:220px;	
		height:30px;
		}
		
h3.production		{
		text-indent:-9999px;
		margin:0;
		padding:0;
		background:url('img/ttl_production.gif');
		background-repeat:no-repeat;
		width:220px;
		height:30px;
		}
		
h3.works		{
		text-indent:-9999px;
		margin:0;
		padding:0;
		background:url('img/ttl_works.gif');
		background-repeat:no-repeat;
		width:220px;
		height:30px;
		}
				
dl.whatnew 	{
		clear:both;
		margin:0;
		line-height:1.2;
		margin:0;
		padding:0 10px 5px 10px;
		font-size:1.2em;
		}

.whatnew dd	{
		clear:both;
		margin:0;
		padding:0 0 7px 5px;
		line-height:1.2;
		margin:0;
		}
.whatnew dt 	{
		clear:both;
		margin:0;
		font-weight:bold;
		color:#556b2f;
		font-size:1.0em;		
		}

		
ul.whatnew  	{
		float:left;
		clear:both;
		margin:0;
		padding-left:10px;
		background:#FFF;
		list-style: none;
		text-align:justify;
		font-size:1.2em;
		}
.whatnew li  	{
		margin:0;
		padding:0 10px;
		background: url('img/arrow.gif') no-repeat 0 0.5em;
		line-height: 1.7;
		}
		
/***　サイドここまで　***/



/*
#side    {
    clear:both;
    width:180px;
    float:right;
    margin-left:0px;
	background:#fff;
    padding-left:10px;
    padding-right:0px;
    border-left:1px solid #ccc;
}


#solo1    {width:150px;
    list-style-type:none;
    padding-left: 3px;
    margin-top:-20px;
	padding-top:10px;
	padding-left:10px;
margin-left:10px;
    margin-right:10px;
    padding-bottom:10px;
    font-size: 12px;
    		border-left:1px solid #999;
		border-right:1px solid #999;
		border-bottom:1px solid #999;
		}
*/

#left		{
		padding-left:8px;
		float:left;}

#toptext	{
		width:550px;
		margin-top:10px;	
		padding-right:0px;
		margin-left:0px;
		padding-left:0px;
		}

#right		{
		border-left:2px dotted #333;
		width:158px;
		height:400px;
		float:right;
		margin-top:0px;
		}
.link		{margin-top:10px;
		padding-left:3px;
		border:none;}


#solo li  {
    
    margin-top:5px;
    padding-left:3px;}

strong		{margin-left:20px;
		padding-top:0px;
		margin-top:-5px;}

h3    {margin-top:20px;
    margin-left:20px;
    }


#maintext  {
    width:550px;
    background:#fff;
    margin-right:auto;
    margin-left:0px;
    margin-top:20px;
font-size:14px;
	}


#maintext5  {border-top:dotted 2px #999;
    width:550px;
    background:#fff;
    margin-right:auto;
    margin-left:10px;
    margin-top:20px;
font-size:14px;
	}


.toptext3	{
		
		margin-top:20px;	
		margin-left:0px;
		padding-left:40px;
		font-size:20px;
		font-weight:bold;
			}

.toptext4	{
		
		margin-top:40px;	
		margin-left:0px;
		padding-left:20px;
		font-size:18px;
		font-weight:bold;
		color:#000099;	}

#plan		{clear:both;
		width:800px;
		margin-left:auto;
		margin-right:auto;
		height:100px;
		background:#fff;
		}
.plantext1	{
		margin:40px 0 10px 20px;
		font-size:20px;
		font-weight:bold;
			}
			
table		{
		margin-left:auto;
		margin-right:0;
		margin-top:10px;
		width:500px;
		text-align:center;}

.semi		{float:left;
		padding-bottom:30px;
		margin-left:20px;}
.bri		{float:right;
		margin-right:20px;}
.toptext3	{
		clear:both;
		margin-top:10px;	
		padding-right:10px;
		margin-left:0px;
		padding-left:10px;
		font-size:18px;
		font-weight:bold;
			}

p.text4		{
		float:left;
		width:310px;
		margin-left:0px;
		letter-spacing:1px;
		padding-left:30px;
		font-size:15px;
		padding-bottom:10px;
		}
p.text5		{
		float:left;
		width:320px;
		margin-left:0px;
		letter-spacing:1px;
		padding-left:20px;
		font-size:15px;}

.mic		{text-align:right;
		margin-right:20px;}


.optmenu		{
		height:30px;
		width:320px;
		font-size:16px;
		font-weight:bold;
		}

.express	{font-size:12px;
		margin-left:0px;
		margin-top:3px;
		font-weight:normal;}

#opt		{
		width:550px;
		text-align:left;
		margin-left:7px;
		margin-top:30px;
		}
#opt caption	{
		font-size:10px;
		text-align:left;}


.price		{
		height:30px;
		width:150px;
		font-size:16px;
		text-align:right;
		}

#itiran		{margin-left:20px;
		margin-right:auto;
		margin-top:10px;
		width:400px;
		text-align:center;}

.money		{
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		width:500px;
		text-align:left;
		border-bottom:1px dotted #000;
		}

.money td		{border-top:1px dotted #000;
		height:30px;}

.capt         {
font-weight:bold;
font-size:14px;
width:520px;
}
p		{margin-left:20px;}

.stocks		{background:#000;
		width:250px;
		text-align:center;
		float:left;}

td	{background:#fff;}
		


dd		{margin-top:10px;}
dt		{margin-top:10px;}
dl		{margin-left:30px;}

.socks		{margin-left:10px;
		background:#000;
		width:250px;
		text-align:center;}

.navi10 a     {color: #000; text-decoration: none;}
.navi10 a:link     {color: #000; text-decoration: none;}
.navi10 a:visited   {color: #000; text-decoration: none;}
.navi10 a:hover   {color: #000; text-decoration: none;}
.navi10 a:active   {color: #000; text-decoration: none;}

a 		{color: #458b00; text-decoration: underline;}
a:link 		{color: #458b00; text-decoration: none; border-color:#333333;}
a:visited 	{color: #9acd32; text-decoration: none;}
a:hover 	{color: #b3ee3a; text-decoration: underline;}
a:active 	{color: #000; text-decoration: none;}

.back		{background:url('img/bgdiv.jpg');
		width:400px;
		height:160px;
		padding-top:20px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;}

#strm		{text-align:center;}

.floa		{float:left;}



h4		{
		font-size:14px;
		background:url('img/h2bg.gif') repeat-x;
		padding:6px;
		width:98%;
		}

#qaa		{width:550px;
		margin-top:10px;
		border:1px solid #ccc;
		padding-left:0;
		float:left;
		}

.plannavi	{border:none;}

#tel		{float:right;
		margin-right:30px;
		}

#example	{float:left;}

.red		{
			color:red;
			}
			
table.com  
			{
			background:#fff;
			text-align:left;
			line-height:1.4;
			font-size:1.2em;
			}
td.com 
			{
			font-weight:bold;
			text-align:left;
			
			}
			
			
/* *** メインナビ部分 *** */
#menunavi  {
		clear:both;
    	margin:0px;
    	padding:0px;
    	width:800px;
    	height:35px;
       	font-size:10px;}
	
ul#menunavi 
		{
		margin:0px;
    	width:800px;
    	padding:0px;
    	}	

ul#menunavi li
		{
		list-style-type:none;
		display: block;
		margin:0;
    	padding:0 ;
    	float:left;
    	text-indent:-9999px;
    	height:35px;
    	}

ul#menunavi li a
		{
		display: block;
		padding:0;
		height:35px;
		border:none;
		background: url('img/mainnavi.gif')
		no-repeat;
		outline-style:none;
		}


ul#menunavi li#navi1			{ width: 127px;}
ul#menunavi li#navi2			{ width: 107px;}
ul#menunavi li#navi3			{ width: 100px;}
ul#menunavi li#navi4			{ width: 109px;}
ul#menunavi li#navi5			{ width:  64px;}
ul#menunavi li#navi6 			{ width: 169px;}
ul#menunavi li#navi7			{ width: 124px;}


ul#menunavi li#navi1 a			{ background-position:     0px 0;}
ul#menunavi li#navi2 a			{ background-position:  -127px 0;}
ul#menunavi li#navi3 a			{ background-position:  -234px 0;}
ul#menunavi li#navi4 a			{ background-position:  -334px 0;}
ul#menunavi li#navi5 a			{ background-position:  -443px 0;}
ul#menunavi li#navi6 a 			{ background-position:  -507px 0;}
ul#menunavi li#navi7 a			{ background-position:  -676px 0;}


ul#menunavi li#navi1 a:hover
{ background-position:     0px 50%;}
ul#menunavi li#navi2 a:hover
{ background-position:  -127px 50%;}
ul#menunavi li#navi3 a:hover
{ background-position:  -234px 50%;}
ul#menunavi li#navi4 a:hover
{ background-position:  -334px 50%;}
ul#menunavi li#navi5 a:hover
{ background-position:  -443px 50%;}
ul#menunavi li#navi6 a:hover
{ background-position:  -507px 50%;}
ul#menunavi li#navi7 a:hover
{ background-position:  -676px 50%;}


ul#menunavi li#navi1.current-page
{ background: url('img/mainnavi.gif')     0px 100%;}
ul#menunavi li#navi2.current-page
{ background: url('img/mainnavi.gif')  -127px 100%;}
ul#menunavi li#navi3.current-page
{ background: url('img/mainnavi.gif')  -234px 100%;}
ul#menunavi li#navi4.current-page
{ background: url('img/mainnavi.gif')  -334px 100%;}
ul#menunavi li#navi5.current-page
{ background: url('img/mainnavi.gif')  -443px 100%;}
ul#menunavi li#navi6.current-page
{ background: url('img/mainnavi.gif')  -507px 100%;}
ul#menunavi li#navi7.current-page
{ background: url('img/mainnavi.gif')  -676px 100%;}


ul#menunavi li#navi1.current-page a
{ background: url('img/mainnavi.gif')     0px 100%;}
ul#menunavi li#navi2.current-page a
{ background: url('img/mainnavi.gif')  -127px 100%;}
ul#menunavi li#navi3.current-page a 
{ background: url('img/mainnavi.gif')  -234px 100%;}
ul#menunavi li#navi4.current-page a
{ background: url('img/mainnavi.gif')  -334px 100%;}
ul#menunavi li#navi5.current-page a
{ background: url('img/mainnavi.gif')  -443px 100%;}
ul#menunavi li#navi6.current-page a
{ background: url('img/mainnavi.gif')  -507px 100%;}
ul#menunavi li#navi7.current-page a
{ background: url('img/mainnavi.gif')  -676px 100%;}


ul#menunavi li#navi1.current-page a:hover
{ background: url('img/mainnavi.gif')     0px 100%;}
ul#menunavi li#navi2.current-page a:hover
{ background: url('img/mainnavi.gif')  -127px 100%;}
ul#menunavi li#navi3.current-page a:hover 
{ background: url('img/mainnavi.gif')  -234px 100%;}
ul#menunavi li#navi4.current-page a:hover
{ background: url('img/mainnavi.gif')  -334px 100%;}
ul#menunavi li#navi5.current-page a:hover
{ background: url('img/mainnavi.gif')  -443px 100%;}
ul#menunavi li#navi6.current-page a:hover
{ background: url('img/mainnavi.gif')  -507px 100%;}
ul#menunavi li#navi7.current-page a:hover
{ background: url('img/mainnavi.gif')  -676px 100%;}

/* *** メインナビ部分ここまで *** */

/* *** ふぉーむ *** */
.formmail	{
			clear:both;
			padding:0;
			margin:0;
			width:550px;
			}
		
h4.contactform {
		background-repeat:repeat-x;
		width:515px;
		padding:5px 0px 8px 15px;
		margin:15px 0px 0px 20px;
		clear:both;
		}
table.mailform	{
			text-align:left;
			width:530px;
			border-top:1px solid #ccc;
			border-collapse: collapse; 
			}
.mailform th	{
				border-bottom:1px solid #ccc;
				border-right:1px solid #d5d5d5;
				padding:5px 0px 5px 15px;
				width:140px;
				background:#fafafa;
				font-weight:nomal;
				}
.mailform th span.spa	{
				color:#dd0000;
				}
.mailform td	{
				border-bottom:1px solid #ccc;
				padding:7px 0px 5px 15px;
				}
.mailform td.push	{
				padding:10px 0px 7px 15px;
				border:none;
				text-align:center;
				}
.mailform td textarea
		{
		width:335px;
		}
		
fieldset { 
	padding: 0 0 25px;
	margin:0;
}